<script>
  let first_name = 'Nam'
  let last_name  = 'Vu'
</script>

<sub>ref https://learn.svelte.dev/tutorial/your-first-component</sub>
<h1>Hello <span>{first_name} {last_name.toUpperCase()}!</span> </h1>

<style>
  span { color: goldenrod }
</style>
